Subject: RE: dmail and procmail

From: "Cliff Green" <[email-masked]>
Date: Tue, 11 Aug 1998 10:37:14 -0400

--On Tuesday, August 11, 1998, 2:16 PM +0800 "Ed Greshko"
<[email-masked]> wrote: 

> Cliff,
> 
>> Has anyone used dmail with procmail?
> 
> I think you would have a better chance of getting an answer from:
> 
> Procmail Mailing List <[email-masked]>

Thanks Ed, but I'm on the procmail list, and unless there's a problem
between here and Germany, it's been pretty moribund for a while now.

On the other hand, dmail (which is what I'm interested in) is part of
the imap-utils toolkit from UoW.  I thought of asking Mark directly, but
hoped to get some insight from this group first.  I also thought of
asking the imap-l list, but that's more related to imap development, not
usage.  Also, a search of the procmail archives (okay, the dejanews
archives) turned up nothing in that group.

Nevertheless, it's a worthwhile suggestion and I'll give it a try.

c
--
Cliff Green
[email-masked]
Academic Computing Services
University of Medicine and Dentistry of New Jersey